Quassel IRC - Bug #360

Nick does not change to away-nick when user types /away
10/20/2008 03:40 PM - igungor

Status: Rejected Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

Version: 0.4.3 0S: Any
Description

On 0.3.0.2, away-nick does not appear when a user types /away on selected server. User becomes away but nick still the same. This
is a desired feature for many users, please add this feature.

Regards.

History

#1 - 10/20/2008 06:42 PM - TerrorBite

Although this feature appears to be debatable in terms of usefulness vs causing problems, it should be pointed out that a configuration option for this
feature already exists (the "Away Nick" option under Identities), that at present does nothing. Given this fact, the feature should probably be
impemented, however | do request that it please be turned off by default.

An alternative, or possibly addition to this feature, and one that | do wish to see implemented, would be the ability to designate one or more of the
nicks in an identity as "away nicks". See BR 361.

#2 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#3 - 02/17/2010 09:56 PM - johu
- Status changed from New to Rejected
- Version set to 0.4.3

- OS set to Any

there is no "Away Nick" Option
